
a.faux-button-blue {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
    background-color: #0066FF;
    margin: 0;
    padding: 1px 4px;
}

a.faux-button-blue:visited {
    color: #ffffff;
    text-decoration: none;
}

a.faux-button-blue:hover {
    color: #fff;
    text-decoration: none;
    background-color: #000;
    margin: 0;
}

a.faux-button-scheme {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
    background-color: #07305e;
    margin: 0;
    padding: 1px 4px;
}

a.faux-button-scheme:visited {
    color: #ffffff;
    text-decoration: none;
}

a.faux-button-scheme:hover {
    color: #fff;
    text-decoration: none;
    background-color: #666666;
    margin: 0;
}

a.faux-button-green {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
    background-color: #009900;
    margin: 0;
    padding: 1px 4px;
}

a.faux-button-green:visited {
    color: #ffffff;
    text-decoration: none;
}

a.faux-button-green:hover {
    color: #fff;
    text-decoration: none;
    background-color: #000;
    margin: 0;
}

a.faux-button-red {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
    background-color: #CC3300;
    margin: 0;
    padding: 1px 4px;
}

a.faux-button-red:visited {
    color: #ffffff;
    text-decoration: none;
}

a.faux-button-red:hover {
    color: #fff;
    text-decoration: none;
    background-color: #000;
    margin: 0;
}

a.faux-button-neutral {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
    background-color: #666666;
    margin: 0;
    padding: 1px 4px;
}

a.faux-button-neutral:visited {
    color: #ffffff;
    text-decoration: none;
}

a.faux-button-neutral:hover {
    color: #fff;
    text-decoration: none;
    background-color: #000;
    margin: 0;
}

a.faux-button-orange {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    color: #000;
    text-decoration: none;
    background-color: #e95630;
    margin: 0;
    padding: 1px 4px;
}

a.faux-button-orange:visited {
    color: #ffffff;
    text-decoration: none;
}

a.faux-button-orange:hover {
    color: #fff;
    text-decoration: none;
    background-color: #000;
    margin: 0;
}
